.plpTTRatingsContainer {
	width: 100%;
    text-align: center;
}
.plpTTRatingsContainer .ttReviews { max-width:90px; margin: 0 auto;}
.TurnToReviewsTeaser {
	font-family: Lato, sans-serif !important;
	margin: 0px 0 20px;
    border-bottom: 1px solid #D9D9D9;
}
.ttQATeaser, .ttReviewTeaser {
	position: relative;
    color: #ef7828;
    margin: 5px 0px;
    width: 100%;
    font-size: 14px;
    font-family: "DINNextLTPro-Regular";
    float: left;
}
.pdp-reviews #TurnToReviewsContent {
	max-width: 100%;
	padding-top: 20px;
    position: relative;
    border-top: 1px solid #e6e7e8;
	margin-bottom: 55px !important;
}
.ttQAContent {
    border-top: 1px solid #aaa;
    border-bottom: none;
    border-left: none;
    border-right: none;
    display: block;
    text-align: center;
}
#TurnToContent .ttQAContent legend{
	font-size: 1.1em;
    font-weight: 700;
    background: none;
    width: auto;
    border-bottom:0px;
    padding: 0 5px;
    position: relative;
    text-transform: uppercase;
}
.ttQATeaser:after, .ttReviewTeaser:after {
	text-align: right;
    content: "\25BE";
    font-size: 20px;
    right: 0;
    float: right;
    margin-top: -3px;
    bottom: 0px;
}
.pdp-reviews #TurnToReviewsContent .TTreviewSummary {
	padding-bottom: 15px;
}
.product-info-details .TurnToReviewsTeaser .ttReviewTeaser,
.product-info-details .TurnToReviewsTeaser .ttQATeaser {
	cursor: pointer;
}
.pdp-reviews #TurnToReviewsContent .TTreviewSummary .TTratingBreakdownBox,
.pdp-reviews #TurnToReviewsContent .TTreviewSummary .TTavgRate {
	display: inline-block;
	color: #ef7828;
}
.pdp-reviews #TurnToReviewsContent .TTreviewSummary .TTratingBox, 
.pdp-reviews #TurnToReviewsContent .TTreviewSummary #TTreviewSummaryAverageRating {
	float: left;
}
.pdp-reviews #TurnToReviewsContent .TTreviewSummary .TTreviewCount {
	color: #ef7828;
    float: left;
    width: 100%;
    text-align: left;
    font-family: "DINNextLTPro-Regular";
}
.TTratingBreakdownBox #TT4breakdownMidCol .TT4breakdown {
	width: 128px;
}

.TT4breakdown .TT4breakdownPercent {
	background-position: -127px -1741px;
}
.pdp-reviews #TurnToReviewsContent #TTsearchSort {
	display: block !important;
}
.pdp-reviews #TurnToReviewsContent #TTreviewSearchLeft {
	margin-left: 16px;
}
.pdp-reviews #TurnToReviewsContent .TT2reviewSearchSortLeftRespCenter {
	margin-right: 16px;
}
.pdp-reviews #TurnToReviewsContent #TTwriteReviewBtn {
	float: left;
}
.pdp-reviews #TurnToReviewsContent .TT2reviewSearchSortLeftRespCenter {
	float: right;
}
#TTReviewsTargetLocation, #TTQATargetLocation {
	margin-bottom: 30px;
	width: 100%;
}
#TTreviewsWrapper #TTreviews .TTreview,
#TT4relatedReviewsWrap #TT4relatedReviews .TTreview,
#TurnToReviewsContent #TTreviews .TTreview .TTrevCol1 .TTratingBoxBorder {	
	background-color: #f7f7f9 !important;
	border: 0px !important;
}
#TT4relatedReviewsWrap #TT4relatedReviews .TTreview, 
#TTreviewsWrapper #TTreviews .TTreview {
	margin: 20px 0px !important;
	padding: 20px;
}
#TTreviewsWrapper .TTreview .TTrevCol3 span[itemprop=author],
#TTreviewsWrapper .TTreview .TTrevCol3 span[itemprop=reviewer] {
    color: #909295 !important;
}
#TTreviewsWrapper .TTreview .TTrevCol3 .TTrevPurchaseDate {
    text-align: right;
    font-family: "DINNextLTPro-Regular" !important;
    color: #ef7828 !important;
    font-style: normal !important;
}
#TT4relatedReviewsWrap #TT4relatedReviews .TTreview .TTmediaForUgc .TTmediaBlock,
#TTreviewsWrapper #TTreviews .TTreview .TTmediaForUgc .TTmediaBlock{
	border: #f7f7f9 !important;
}
#TT4relatedReviewsWrap #TT4relatedReviews .TTreview .TTmediaForUgc .TTsingleMediaCaption,
#TTreviewsWrapper #TTreviews .TTreview .TTmediaForUgc .TTsingleMediaCaption {
	border-color: #f7f7f9 !important;
    background-color: #f7f7f9 !important;	
}
#TT4relatedReviewsWrap #TT4relatedReviews .TTreview ul li.TThelpful,
#TTreviewsWrapper #TTreviews .TTreview ul li.TThelpful {
	text-transform: none;
	color: #707072;
}
#TT4relatedReviewsWrap #TT4relatedReviews .TTreview ul li.TThelpful a,
#TTreviewsWrapper #TTreviews .TTreview ul li.TThelpful a {
	color: #ef7828;
    font-family: "DINNextLTPro-Regular";
}
#TT4relatedReviewsWrap #TT4relatedReviews .TTreview .TTreviewResponses {
	border-top: 0px solid #c1c1c1;
    margin-top: 0px;
    padding-top: 0px;
}
.pdp-reviews #TT4relatedReviews .TTrevCol1 {
	width: 20%;
}
#TT4relatedReviewsWrap #TT4relatedReviews .TTrevCol3 {
	text-align: right;
	padding-top: 0px !important;
	width: 20%;
}
#TT4relatedReviewsWrap #TT4relatedReviews .TTrevCol3 .TT4QProductImg {
	width: 99%;
}
#TT4relatedReviewsWrap #TT4relatedReviews .TTrevCol3 .TTrespDesktopLandscapeDisp {
	display: block;
}
#TT4relatedReviewsWrap #TT4relatedReviews .TT4QProductImg {
	left: inherit;
	right: 0;
	top: 0px;
	position: relative !important;
}
#TTreviewsWrapper #TTreviews .TTreview .TTrevCol3 div,
#TT4relatedReviewsWrap #TT4relatedReviews .TTreview .TTrevCol3 div{
	color: #191919;
    font-weight: normal;
    font-size: 14px;
    font-family: "DINNextLTPro-Bold";	
}
#TTreviewsWrapper #TTreviews .TTreview .TTrevCol3 div a,
#TT4relatedReviewsWrap #TT4relatedReviews .TTreview .TTrevCol3 div a{
	color: #58595b;
    font-family: "DINNextLTPro-Regular";
}
#TT4relatedReviewsWrap #TT4relatedReviews .TTrevCol3 img.TTcatImg {
	margin-top:10px;
}
#TurnToReviewsContent #TT4relatedReviewsWrap .TTreview .TTrevCol1 .TTratingBoxBorder {
	background-color: transparent;
}
#TTsearchSort #TTreviewSearchLeft #TTsearchTermGrp {
	height: 40px;
	width: 280px;
}
#TTsearchSort #TTreviewSearchLeft #TTsearchTermGrp .TT4searchIcon {
	float: right;
	margin-top: 13px;
	margin-right: 10px;
	background-position: -22px -198px;
	height: 15px;
	width: 15px;
}
#TTsearchSort #TTreviewSearchLeft #TTsearchTermGrp input#TTreviewSearchTerm {
	height: 40px;
	padding: 10px;
}
#TTsearchSort #TTreviewSearchLeft #TTsearchTermGrp a#TTclearRevSearch { display:none; }
#TT4instantAnswersR  #TT4iaResultsR .TT3questBorder .TT3itemBox .TTratingBoxBorder {
	border: 0px;
	background-color: transparent;
}

.TT3commentCntr .TT3itemBox2 {
	margin: 10px 0 0 0;
	padding: 0 30px 20px 20px;
	position: relative;
	vertical-align: top;
}

.TT3commentCntr .TT3itemBox2 .TTcommentInfo {
    margin-top: 10px;
    font-weight: bold;
    font-size: 14px;
    font-family: "DINNextLTPro-Regular";
}

.TT3commentCntr .TT3itemBox2 .TTcommentInfo .TT3timeStamp {
	font-size: 14px;
}
#TT3RightLinks,
#TT3RightLinks #TTrevHiMsg {
	color: #909295 !important;
}
#TT3RightLinks #TTrevHiMsg span {
	color: #ef7828;
}
.TT3commentCntr .TT3itemBox2:before {
	content: '\201C';
	position: absolute;
	left: 0;
	top: -3px;
	font-size: 36px;
	line-height: 36px;
	font-family: Arial;
    font-style: italic;
	color: #ef7828;
}
.comment-tt-widget .TT3questCntr .TT3itemBox .read-more {
	color: #ef7828;
	float: right;
	cursor: pointer;
	margin-top: 8px;
}
.TTcommentInfo .TT3askedBy a {
	color: #909295 !important;
}
.TTcommentInfo .TT3askedBy a:before {
    content: '\2014';
}
#TurnToReviewsContent a img.TTcatImg {
	width: 80px !important;
	height: 80px !important;
}
.TTreviewSummary .TT2left {
	max-width: 280px;
}

#TurnToReviewsContent .TTreviewSummary #TTwriteReviewBtn {
	background-image: url('../images/reviews/ttwriteareviewbtn.png');
	background-position: 0px -40px;
	background-size: cover;
	width: 280px;
	height: 40px;
}

#TurnToReviewsContent .TTreviewSummary #TTwriteReviewBtn:hover {
	background-position: 0px 0px;
}

#TurnToReviewsContent .TTreview .TTrevCol2 .TTreviewTitle {
	font-size: 20px !important;
	font-family: "DINNextLTPro-Medium" !important;
}

.TT4ansAndReplies .TT3vcntUp {
	display: none;
}

#TTbrowseQAWrapper #TTexUgcL span.TTrespMobileDispPortrait,
#TTbrowseQAWrapper #TTexUgcL span.TTrespDesktopLandscapeDisp {
	font-family: "DINNextLTPro-Regular";
    font-size: 18px;
}

#TTbrowseQAWrapper ul.TT3linkLine li:after {
	content: "|" !important;
	color: #707072 !important;
}

#TurnToReviewsContent .TTreview .TTrevLinkLine .TThelpful a:first-of-type:after {
	color: #707072 !important;
}

#TT3relatedQuestions .TT3questCntr .TT3questionLinkLine,
#TTQuestionsAndAnswers .TT3questCntr .TT3questionLinkLine {
	padding-top: 20px !important;
    margin-top: 20px !important;
}

#TT3relatedQuestions .TT3questCntr .TT3questionLinkLine li a,
#TTQuestionsAndAnswers .TT3questCntr .TT3questionLinkLine li a {
	color: #ef7828;
	font-size: 14px !important;
}

.TT3ansCntr .TT3itemBox2 {
	font-size: 14px !important;
}

.TT3questionLinkLine .TT3expand .TT4expand {
	display: none !important;
}

#TT3relatedQuestions .TT3questCntr .TT4QProductImg {display: none;}

#TT3relatedQuestions .TT3questCntr ul.TT3linkLine .TT3helpful:after,
#TTQuestionsAndAnswers .TT3questCntr ul.TT3linkLine .TT3helpful:after {
	content: none !important;
}

#TT3relatedQuestions .TT3questCntr ul.TT3linkLine .TT3hideText a,
#TTQuestionsAndAnswers .TT3questCntr ul.TT3linkLine .TT3hideText a {
	font-weight: bold;
}

#TTQuestionsAndAnswers .TT3questCntr ul.TT3linkLine .TT3hideText div.TT4collapse,
#TT3relatedQuestions .TT3questCntr ul.TT3linkLine .TT3hideText div.TT4collapse,
#TTQuestionsAndAnswers .TT3questCntr ul.TT3linkLine .TT4addAnswer .TT4pen,
#TT3relatedQuestions .TT3questCntr ul.TT3linkLine .TT4addAnswer .TT4pen,
#TTQuestionsAndAnswers .TT3questCntr ul.TT3linkLine .TT3helpful .TT4thumb,
#TT3relatedQuestions .TT3questCntr ul.TT3linkLine .TT3helpful .TT4thumb{
	display: none !important;
}

#TT3relatedQuestions .TT3IAContainer .TT4ansAndReplies .TT3ansArea,
#TTQuestionsAndAnswers .TT3IAContainer .TT4ansAndReplies .TT3ansArea {
    padding-left: 35px;
    font-family: "DINNextLTPro-Regular";
    color: #a7a9ac !important;
}

#TT3relatedQuestions .TT3IAContainer .TT4ansAndReplies .TTbestAnswer,
#TTQuestionsAndAnswers .TT3IAContainer .TT4ansAndReplies .TTbestAnswer {
	font-family: "DINNextLTPro-Bold";
	color: #191919;
}

#TurnToContent #TT4questionTextWrap #TT4closeQuestionBox {
	margin-top: 7px;
}

#TT3relatedQuestions .TT3IAContainer .TT4answVoteCallArrow,
#TTQuestionsAndAnswers .TT3IAContainer .TT4answVoteCallArrow {
	visibility: hidden !important;
}

#TTbrowseQAWrapper .TT3itemBox .TT3linkLine .TT4pen,
#TTbrowseQAWrapper .TT3itemBox .TT3linkLine .TT4thumb {
	display: none !important;
}

#TTbrowseQAWrapper .TT3itemBox .TT3linkLine .TT3helpful:after {
	content: none !important;
}

#TT4iaBlock #TT4instantAnswersR .TT3itemBox {
	border-left: 1px solid #ebebeb !important;
}

.TT3youBadge,
.TT4respAnsWidth ul.TT3linkLine li .TT3youBadge,
.TT4respAnsWidth ul.TT3linkLine li .TT3staffBadge,
.TT4ansAndReplies .TT3itemBox2 ul.TT3linkLine li .TT3staffBadge,
.TT4ansAndReplies .TT3itemBox2 ul.TT3linkLine li .TT3youBadge {
	background-color: transparent !important;
}

.comment-tt-widget { margin-bottom: 40px; }

.comment-tt-widget #TT4commentsLeft {
	border-right: 1px solid #ebebeb !important;
	width: 49%;
	text-align: left;
}

.comment-tt-widget .TT3itemBox2 span.TT3cText {
	font-family: "DINNextLTPro-Bold";
}

.comment-tt-widget .TT3itemBox:before {
	content: "Comments" !important;
    text-transform: uppercase;
    font-size: 30px;
    text-align: center;
    font-family: "DINNextLTPro-Bold";
    float: left;
    color: #191919;
}

.comment-tt-widget .TT3itemBox .TT3qText {
	display: none;
}

.comment-tt-widget .TT3itemBox #TT4commentColumns {
	border-top: 1px solid #ebebeb !important;
    padding-top: 20px;
    margin-top: 20px;
}

.comment-tt-widget .TT3itemBox {
	border-left: 1px solid #ebebeb !important;
}

.comment-tt-widget .TT3itemBox .TT4controlLine {
	display: none !important;
}

.comment-tt-widget .TT3itemBox .TT3commentCntr {
    border-image: none;
    border: 0px solid #d5d5d5;
    margin: 0;
    padding: 0 10px 10px;
    background-color: transparent;
}

.comment-tt-widget .TT3itemBox .TT3linkLine {
	display: none;
}

#TT3relatedQuestions,
#TTQuestionsAndAnswers {
	text-align: left;
}

#TT3relatedQuestions ul.TT3linkLine li.TT3askedBy:after,
#TTQuestionsAndAnswers ul.TT3linkLine li.TT3askedBy:after {
	display: none !important;
}

.TT4respAnsWidth ul.TT3linkLine li a,
.TT4respAnsWidth ul.TT3linkLine li span{
	font-family: "DINNextLTPro-Regular";
    color: #909295 !important;
    text-transform: uppercase !important;
    font-weight: bold !important;
}

.TT4ansAndReplies .TT3itemBox2 ul.TT3linkLine li a,
.TT4ansAndReplies .TT3itemBox2 ul.TT3linkLine li span {
	font-family: "DINNextLTPro-Regular";
    color: #909295 !important;
    text-transform: uppercase !important;
    font-weight: bold !important;
}

#TTbrowseQAWrapper select#TT3sortBox,
#TurnToReviewsContent select#TTreviewSort {
	background-image: url("../images/reviews/ttsprites.png");
	background-position: -19px -100px;
	/*background-position: -22px -198px;*/
	margin-left: 0px;
	height: 40px;
	border: 0px;
	border-radius: 0;
	width: 280px;
	padding-top: 12px;
    font-weight: normal;
    line-height: 1.0em;
    font-size: 14px;
    font-family: "DINNextLTPro-Regular";
}

#TT3RightLinks span.TTrevHiMsg{
	color: #909295 !important;
}

#TT4relatedReviews .TT3aboutLine a,
#TTQuestionsAndAnswers .TT3aboutLine a,
#TT3relatedQuestions .TT3aboutLine a{
	color: #ef7828 !important;
	font-weight: normal;
    font-size: 14px;
    font-family: "DINNextLTPro-Bold";
}

.pdp-reviews .product-review #TurnToReviewsContent:before {
	content: "Reviews" !important;
    text-transform: uppercase;
    font-size: 35px;
    text-align: center;
    font-family: "DINNextLTPro-Bold";
    color: #191919;
    background: white;
    left: 0;
    position: absolute;
    width: 200px;
    margin-left: calc( 50% - 100px );
    margin-top: -40px;
}

.product-review #TurnToContent {
    padding-top: 20px;
    position: relative;
    border-top: 1px solid #e1e1e1;
}

.pdp-reviews .product-review #TurnToContent:before {
	content: "Questions" !important;
    text-transform: uppercase;
    font-size: 35px;
    text-align: center;
    font-family: "DINNextLTPro-Bold";
    color: #191919;
    background: white;
    left: 0;
    position: absolute;
	width: 220px;
    margin-left: calc( 50% - 110px );
    margin-top: -40px;
}

#TT3RightLinks span.TTrevHiMsg span,
#TT3RightLinks a, #TT3RightLinks span {
    color: #ef7828 !important;
}

#TTbrowseQAWrapper .TT3itemBox {
	border: 0px !important;
    font-family: "DINNextLTPro-Regular";
	padding: 20px 45px !important;
}

#TTbrowseQAWrapper .TT3itemBox .TT3qText {
	font-family: "DINNextLTPro-Medium";
	color: #191919;
}

#TTbrowseQAWrapper .TT3IAContainer {
	padding-left: 40px;
    display: block;
    max-width: calc(100% - 80px);
}

#TT3relatedQuestions .TT3questWrp,
#TTQuestionsAndAnswers .TT3questWrp {
	border: 1px solid #efefef !important;
    border-top: 0px solid #efefef !important;
    margin-top: 10px;
    padding-bottom: 0px;
    margin-bottom: 10px;
}

#TT3relatedQuestions .TT3questWrp .TT3questCntr,
#TTQuestionsAndAnswers .TT3questWrp .TT3questCntr{
	margin-top: 0px;
}

.TT3storeBadge {
	background-color: transparent !important;
	color: #ef7828 !important;
}
#TT3quest-SYSGEN {
	text-align: left;
}
#TT3expand-SYSGEN .TT4expand,
#TT3expand-SYSGEN .TT4collapse { 
	display:none;
}
#TT3expand-SYSGEN a#TTallCommentsShow {
	color: #191919 !important;
	float: left;
	margin-left: 5px;
	font-family: "DINNextLTPro-Bold";
	font-size: 14px;
}
#TT3expand-SYSGEN a#TTallCommentsShow:before {
    content: '\207A';
    display: inline-block;
    vertical-align: middle;
    height: 100%;
    color: #ef7828;
    font-family: "DINNextLTPro-Bold";
    float: left;
    font-size: 22px;
    margin-right: 5px;
    margin-top: 2px;
}

#TT3expand-SYSGEN a#TTallCommentsHide {
	color: #191919 !important;
	float: left;
	margin-left: 5px;
	font-family: "DINNextLTPro-Bold";
	font-size: 14px;
}
#TT3expand-SYSGEN a#TTallCommentsHide:before {
	content: '-';
    display: inline-block;
    vertical-align: middle;
    height: 100%;
    color: #ef7828;
    font-family: "DINNextLTPro-Bold";
    float: left;
    font-size: 14px;
    margin-right: 5px;
}
#TT3quest-SYSGEN #TT4commentColumns .TT3commentCntr {
	text-align: left;
}
#TT3relatedQuestions .TT4askedByBlock,
#TTQuestionsAndAnswers .TT4askedByBlock {
	font-family: "DINNextLTPro-Regular";
    color: #909295 !important;
    font-weight: bold !important;
}

#TT3relatedQuestions .TT4askedByBlock span,
#TTQuestionsAndAnswers .TT4askedByBlock span {
	font-size: 14px !important;
}

#TT3relatedQuestions .TT3IAContainer .TT3ansArea,
#TTQuestionsAndAnswers .TT3IAContainer .TT3ansArea {
	border-left: 0px !important;
	border-right: 0px !important;
	padding-left: 0px !important;
}

#TT3relatedQuestions .TT3IAContainer .TT4answVoteCall,
#TTQuestionsAndAnswers .TT3IAContainer .TT4answVoteCall {
	border-bottom: 0px !important;
    color: #191919;
    font-family: "DINNextLTPro-Regular";
    font-size: 14px;
    font-weight: bold;
}

#TTbrowseQAWrapper #TT3relatedQuestions .TT3itemBox .TT3qText:before,
#TTbrowseQAWrapper #TTQuestionsAndAnswers .TT3itemBox .TT3qText:before {
	content: "Q";
	margin-right: 15px;
	color: #ef7828 !important;
}

.TTpoweredby, .TTdialog .TTpoweredby {
	margin-left: 3%;
}

#TT3RightLinks {
	margin-right: 3%;
}

#TT4questionTextWrap .TT4chatIcon {
	display: none !important;
}

.TT4askQ .TTinstAnsresultCountText {
	color: #707072;
}

.TT4askQ #TT4instAnswNext {
	background-position: 0px -1259px !important;
	background-color: transparent !important;
	border: 0px !important;
}

#TT3askBtnBlock {
	background: none;
    border: 0px solid #ebebeb;
}

#TTaskArea .TT4startTyping {
    color: #a7a9ac;
    margin-left: 15px;
}
#TTaskArea .TT4startTyping a{
	color: #ef7828;
}
#TT4questionTextWrap #TT2questionText {
	margin: 5px 10px 0px !important;
}

.pdp-reviews .TTpoweredby a {
	font-size: 12px !important;
	font-family: "DINNextLTPro-Regular" !important;
}
.comment-tt-widget #TT4commentsLeft .TTrespMobileDisp{
	display: none;
}
#TT3rqShowMore img.TT4showMoreImg,
#TT3qShowMore img.TT4showMoreImg,
#TT3rShowMore img.TT4showMoreImg,
#TT3rrShowMore img.TT4showMoreImg,
.TT4showMoreSmallImg {
	display: none !important;
}
div#TT3iaShowMoreQ a span{
	padding-left: 10px;
}
#TT4iaResultsQ .TT4instAnsUL .TT3questBorder .TT3itemBox {
    border-left: 2px solid #ef7828;
}
#TT4iaResultsQ .TT4instAnsUL .TT3questBorder .TT3itemBox .TT4iaItemLeftCol span.TT3qText {
	color: #191919;
}
#TT4iaResultsQ .TT4instAnsUL .TT3questBorder .TT3itemBox .TT2right .TTgoToArticle,
#TT4iaResultsQ .TT4instAnsUL .TT3questBorder .TT3itemBox .TT2right .TTanswerCount,
.TT2right .TTgoToArticle{
	color: #ef7828;
}
#TurnToContent .TT4askQ .TT4instAnsUL .TT3itemBox .TTratingBoxBorder {
	background-color: transparent;
	border: 0px;
}
.pdp-reviews .TT3ShowMore .TT3ShowMoreText {
	margin-left: 0px;
	color: #191919;
	font-family: "DINNextLTPro-Bold";
	font-size: 18px;
}
.pdp-reviews #TurnToContent a img.TTcatImg,
.pdp-reviews #TTtraWindow a img.TTcatImg,
.pdp-reviews #TurnToReviewsContent a img.TTcatImg {
	border: 0px;
}

.pdp-reviews .TT3ShowMore a {overflow: hidden;}
.pdp-reviews .TT3ShowMore a:before {
    content: '\207A';
    display: inline-block;
    vertical-align: middle;
    height: 100%;
    color: #ef7828;
    font-family: "DINNextLTPro-Bold";
    float: left;
    font-size: 30px;
}
.pdp-reviews .TT3ShowMore, #TTtraWindow .TT3ShowMore {
	border-top: 0px;
    border-bottom: 0px;
    padding: 10px 0px;
    padding-left: 5px;
}

#TurnToContent .TT4askQ #TT4askQResultsLine #TT4instAnswNext{
	background-image: url('../images/reviews/ttwriteareviewbtn.png');
	background-position: 0px -120px !important;
	background-size: cover;
	width: 280px;
	height: 40px;
}
#TurnToContent .TT4askQ #TT4askQResultsLine #TT4instAnswNext:hover {
	background-position: 0px -80px !important;
}

.pdp-reviews #TT3itemQuestCont .TT3ShowMore a:before {
	margin-top: 3px;
}

#TT3quest-SYSGEN .TT3itemBox .TT3qText:before {
	content: "Q";
	margin-right: 15px;
	color: #ef7828 !important;
}
#TT3quest-SYSGEN .TT4controlLine .TT3askedBy {
	display: none;
}
@media only screen and (max-width: 960px){
	#TT4relatedReviewsWrap #TT4relatedReviews .TTrevCol3 .TT4QProductImg.TTrespDesktopLandscapeDisp {
		display: none !important;
	}
}

@media only screen and (max-width: 768px){
	.pdp-reviews .TT3ShowMore, #TTtraWindow .TT3ShowMore {
		text-align: center;
	}
	.pdp-reviews .TT3ShowMore a:before {
	    content: '\207A';
	    display: inline-block;
	    vertical-align: middle;
	    height: 100%;
	    color: #ef7828;
	    font-family: "DINNextLTPro-Bold";
	    font-size: 30px;
	    margin-top: 6px;
	    float: none;
	}
	.pdp-reviews .TT3ShowMore .TT3ShowMoreText {
	    font-size: 14px;
	    padding-left : 0px;
	    margin-left: 5px;
	}
	.pdp-reviews .TT3ShowMore, 
	#TTtraWindow .TT3ShowMore {
		padding-left: 0px;
	}
	.pdp-reviews #TTwriteReviewBtn {
		margin-top: 25px;
	}
	.pdp-reviews #TT4breakdownLeftCol {
		width: 60px;
	}
	.pdp-reviews #TT4breakdownLeftCol,
	.pdp-reviews #TT4breakdownRightCol {
		font-size: 15px;
    	line-height: 20px;
	}
	.pdp-reviews #TT4breakdownMidCol .TT4breakdown {
		margin: 8px 10px;
		height: 12px;
	}
	.pdp-reviews #TT4breakdownMidCol .TT4breakdown:first-child{
		margin-top: 5px;
	}
	#TT3expand-SYSGEN a#TTallCommentsShow:before {
		margin-top: 0px;
	}
	#TurnToContent #TT2questionSection {
		padding: 10px 0px;
	}
	.pdp-reviews #TurnToReviewsContent,
	#TTQATargetLocation {
		margin-bottom: 5px;
	}
	#TT4AskAreaWrap #TT3askBtnBlock #TTaskArea {
		max-width: 280px;
		margin: 0 auto;
	}
	#TTbrowseQAWrapper #TT3qShowMore a:before {
		margin-top: 10px;
	}
	#TTbrowseQAWrapper .TTtitle {
		max-width: 280px;
		margin: 0 auto;
	}
	.pdp-reviews .TTreviewsCustomDimsSummaryWrap{
		margin-top: 0px;
	}
	.pdp-reviews #TurnToReviewsContent #TTsearchSort {
		max-width: 282px;
    	margin: 0 auto;
	}
	.pdp-reviews #TTreviewsWrapper {
		margin-top: 20px;
	}
	.pdp-reviews #TurnToReviewsContent #TTreviewSearchLeft {
		margin-left: 0px;
	}
	.pdp-reviews #TurnToReviewsContent .TT2reviewSearchSortLeftRespCenter {
		margin-right: 0px;
	}
	#TurnToReviewsContent select#TTreviewSort {
		margin-top: 16px;
	}
	.comment-tt-widget #TT4commentsLeft {
		border-right: 0px solid #ebebeb !important;
		width: 99%;
	}
	.comment-tt-widget #TT4commentsLeft .TTrespMobileDisp {
		display: block;
	}
	#TTbrowseQAWrapper #TT3relatedQuestions .TT3itemBox .TT3qText:before,
	#TTbrowseQAWrapper #TTQuestionsAndAnswers .TT3itemBox .TT3qText:before {
		content: none;
		color: #ef7828 !important;
	}
	#TT3RightLinks {
	    float: left !important;
	    text-align: center !important;
	    padding-top: 8px;
	    width: 100%;
	}
	.pdp-reviews #TurnToReviewsContent, .product-review #TurnToContent {
		border-top: 0px;
	}
	
	.TTpoweredby, .TTdialog .TTpoweredby { display: none; }
	.pdp-reviews .product-review #TurnToContent:before {
		content: "Questions + Answers" !important;
	    text-transform: uppercase;
	    font-size: 20px;
	    border: 1px solid gray;
	    line-height: 200%;
	    text-align: center;
	    font-family: "DINNextLTPro-Medium";
	    margin-bottom: 30px;
	    float: left;
	    background-color: #ef7828;
	    color: #fff;
	    width: 90%;
	    padding: 7px 0px 5px;
	    margin-left: 5%;
	    left: inherit;
	    position: relative;
	    margin-top: 0px;
	}
	.pdp-reviews .product-review #TurnToReviewsContent:before {
		content: "Product Reviews" !important;
	    text-transform: uppercase;
	    font-size: 20px;
	    border: 1px solid gray;
	    line-height: 200%;
	    text-align: center;
	    font-family: "DINNextLTPro-Medium";
	    margin-bottom: 30px;
	    float: left;
	    background-color: #ef7828;
	    color: #fff;
	    width: 90%;
	    padding: 7px 0px 5px;
	    margin-left: 5%;
	    left: inherit;
	    position: relative;
	    margin-top: 0px;
	}
}

@media only screen and (max-width: 1024px) {
	#TTaskArea .TT4startTyping {
		margin-left: 0px;
	}
}

@media only screen and (max-width: 959px) {
	#TTaskArea .TT4startTyping {
		margin-left: 0px;
		text-align: left;
	}
	
	#TurnToReviewsContent .TTreview .TTrevLinkLine.TTrespMobileDisp {
		float: left !important;
		margin-left: 0px;
	}
	.pt_product-details .TurnToReviewsTeaser {
		display: inline-block !important;
	    width: 100%;
	    text-align: left;
	}
	.pt_product-details .product-info-details .TurnToReviewsTeaser .TTratingBox,
	.pt_product-details .product-info-details .TurnToReviewsTeaser .TTratingLinks {
		margin: 0 0 !important;
	}
	.TTreviewSummary .TT2left {
		margin: 0 auto;
	}	
	.pdp-reviews .grid-container {
		width: 100%;
	}
	#TT4relatedReviewsWrap #TT4relatedReviews .TTreview, 
	#TTreviewsWrapper #TTreviews .TTreview {
		margin: 0px 0px 10px !important;
		padding: 20px;
	}
	#TTsearchSort #TTsearchTermGrp {
		width: 280px;
	}
	.pdp-main .product-name {
		font-size: 60px;
	}
	.ttQATeaser, .ttReviewTeaser {
		font-size: 16px;
	}
	.TurnToReviewsTeaser .ttReviewTeaser,
	.TurnToReviewsTeaser .ttQATeaser {
		display: block !important;
	}
	.TurnToReviewsTeaser .ttReviewTeaser div.TTratingBox,
	.TurnToReviewsTeaser .ttReviewTeaser div.TTratingLinks,
	.TurnToReviewsTeaser .ttQATeaser div.TTratingLinks{
		float: left !important;
	}
	.pdp-main .TurnToReviewsTeaser { 
		padding-bottom: 15px; 
		margin: 0px 0 5px !important;
	}
	.pdp-main .pricing-and-promos .product-price {
		border-bottom: 1px solid #D9D9D9;
    	padding-bottom: 20px;
	}
	.TTreview { 
		position: relative !important; 
	}
	.TTreview .TTrevCol3 {
	    position: absolute !important;
	    text-align: right !important;
	    right: 20px;
	    margin-top: 5px;
	    width: 100% !important;
	}
	.TTreview .TTrevCol3 a{
	    position: absolute;
    	left: 45px;
	}
	.TTreview .TTrevCol2 .TTreviewTitle {
	    margin-top: 20px;
	}
	#TurnToReviewsContent .TTrevLinkLine.TTrespMobileDisp {
		display: block !important;
	}
	#TurnToReviewsContent .TTrevLinkLine.TTrespDesktopDisp {
		display: none !important;
	}
	#TT4relatedReviewsWrap #TT4relatedReviews .TT4QProductImg {
		left: inherit;
	    right: 0px;
	    top: 75px;
	}
	#TT4relatedReviewsWrap #TT4relatedReviews .TT4QProductImg.TTrespMobileDispPortrait {
		display: none;
	}
}

@media only screen and (min-width: 320px) and (max-width: 450px) {
	#TurnToReviewsContent .TTreview .TTrevCol2 .TTreviewTitle {
		width: 70%;
	}
	#TurnToContent textarea#TT2questionText {
	    width: 100% !important;
    	margin-left: 0px !important;
	}
	#TT4relatedReviews .TTrevCol2 {
		width: 100% !important;
	}
}

@media only screen and (max-width: 736px) and (min-width: 480px) {
	.pdp-reviews .TTrevCol2 {
	    width: 77%;
	    margin-left: 0;
	}
}

@media only screen and (min-width: 450px) and (max-width: 980px) {
	#TurnToContent textarea#TT2questionText {
	    width: 100% !important;
    	margin-left: 0px !important;
	}
}

@media only screen and (min-width: 450px) and (max-width: 735px) {
	#TT4relatedReviewsWrap #TT4relatedReviews .TTrevCol3 {
		text-align: left;
	}
	#TT4relatedReviewsWrap #TT4relatedReviews .TT4QProductImg {
		right: unset;
	}
	#TT4relatedReviewsWrap #TT4relatedReviews .TTrevCol3 img.TTcatImg{
		margin-top: 40px;
	}
	.TTreview .TTrevCol3 .TTrespDesktopLandscapeDisp a {
		left: -2px !important;
	}
	.TTreview .TTrevCol2 {
		width: 90%;
	}
	#TT4relatedReviews .TTrevCol2 {
		width: 90% !important;
	}
	.TTrevCol2 {
		margin-left: 0 !important;
	}
	#TTreviewsWrapper ul.TTrevLinkLine {
		margin-left: 0px;
	}
}
@media only screen and (min-width: 737px) and (max-width: 768px) {
	#TT4relatedReviewsWrap #TT4relatedReviews .TTrevCol3 {
		text-align: right;
	}
	#TT4relatedReviewsWrap #TT4relatedReviews .TT4QProductImg {
		right: 45px;
    	top: 80px;
	}
}

@media only screen and (min-width: 769px) and (max-width: 959px) {
	.pdp-reviews .product-review {
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	#TT4relatedReviewsWrap #TT4relatedReviews .TT4QProductImg {
		left: inherit;
	    right: 50px;
    	top: 80px;
	}
}
@media only screen and (max-width: 1265px) and (min-width: 768px) {
	.pdp-reviews .product-review {
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	#TurnToReviewsContent .TTreview .TTrevLinkLine.TTrespMobileDisp {
		margin-left: 20%;
	}
}